# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = glibmm-docs
pkgbase = glibmm
xdata = pkgtype=split
pkgver = 2.66.9-1
pkgdesc = C++ bindings for GLib (documentation)
url = https://www.gtkmm.org/
builddate = 1782662888
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 45922048
arch = aarch64
license = LGPL-2.1-or-later
makedepend = clang
makedepend = git
makedepend = libsigc++-docs
makedepend = meson
makedepend = mm-common
makedepend = perl-xml-parser
checkdepend = glib-networking
